#display_menu_1 .nav {cursor:pointer; background-color:transparent;}
#display_menu_1 .nav a { FONT: bold 11px Arial; COLOR: #0000CC; TEXT-DECORATION: none; }
#display_menu_1 .nav_hover {cursor:pointer; background-color:transparent;}
#display_menu_1 .nav_hover a {color:#000000; text-decoration:none; font:bold 11px arial; }
#display_menu_2 .nav {cursor:pointer; background-color:transparent;}
#display_menu_2 .nav a { FONT: bold 11px Arial; COLOR: #0000CC; TEXT-DECORATION: none; }
#display_menu_2 .nav_hover {cursor:pointer; background-color:transparent;}
#display_menu_2 .nav_hover a {color:#000000; text-decoration:none; font:bold 11px arial; }
#display_menu_3 .nav {cursor:pointer; background-color:transparent;}
#display_menu_3 .nav a { FONT: bold 11px Arial; COLOR: #FFFFFF; TEXT-DECORATION: none; }
#display_menu_3 .nav_hover {cursor:pointer; background-color:transparent;}
#display_menu_3 .nav_hover a {color:#000000; text-decoration:none; font:bold 11px arial; }
